{ config, pkgs, ... }:

{
  environment.systemPackages = with pkgs.haskellPackages; with pkgs; [
    idea.idea-community
    texlive.combined.scheme-full biber
    androidsdk
    gimp
    inkscape
    jabref
    libreoffice
    stable.calibre

    coq_8_5
  ] ++ (with aspellDicts; [ en de fr nl ]);

}
